input[type=range].sizehandle {
  -webkit-appearance: none;
  width: 100%;
  margin: 2.5px 0;
}
input[type=range].sizehandle:focus {
  outline: none;
}
input[type=range].sizehandle::-webkit-slider-runnable-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  background: #00c8c8;
  border-radius: 0px;
  border: 0px solid #000000;
}
input[type=range].sizehandle::-webkit-slider-thumb {
  box-shadow: 0.6px 0.6px 0px #000000, 0px 0px 0.6px #0d0d0d;
  border: 0.5px solid #000000;
  height: 6px;
  width: 20px;
  border-radius: 0px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -2.5px;
}
input[type=range].sizehandle:focus::-webkit-slider-runnable-track {
  //background: #00f1f1;
}
input[type=range].sizehandle::-moz-range-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  background: #00c8c8;
  border-radius: 0px;
  border: 0px solid #000000;
}
input[type=range].sizehandle::-moz-range-thumb {
  box-shadow: 0.6px 0.6px 0px #000000, 0px 0px 0.6px #0d0d0d;
  border: 0.5px solid #000000;
  height: 6px;
  width: 20px;
  border-radius: 0px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range].sizehandle::-ms-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range].sizehandle::-ms-fill-lower {
  background: #009f9f;
  border: 0px solid #000000;
  border-radius: 0px;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range].sizehandle::-ms-fill-upper {
  background: #00c8c8;
  border: 0px solid #000000;
  border-radius: 0px;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range].sizehandle::-ms-thumb {
  box-shadow: 0.6px 0.6px 0px #000000, 0px 0px 0.6px #0d0d0d;
  border: 0.5px solid #000000;
  height: 6px;
  width: 20px;
  border-radius: 0px;
  background: #ffffff;
  cursor: pointer;
  height: 1px;
}
input[type=range].sizehandle:focus::-ms-fill-lower {
  background: #00c8c8;
}
input[type=range].sizehandle:focus::-ms-fill-upper {
  background: #00f1f1;
}
